## Stat
A text area with defined styles

## Usage

```javascript
import { Stat } from '@dragonchain-dev/dragon-kit'
      
<Stat title="250M+">Transactions per second, peaking at 13,000 requests per second</Stat>
```

## Properties

**title**

Required. Title of the stat

```
string
```

**children**

Description of the stat

```
node
```
  